Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Migration Failed error when upgrading PGP Server with 3.3 PUP file

Created: 18 Feb 2013 | 3 comments

My systems admin just upgraded our 3.1.2 PGP server to 3.3 with the Symantex Encryption 3.3.0 PUP file.  Now we have a Migration failed error on the System --> Updates screen.  Any idea for a solution to this issue?

If not, how does one go about rolling back to the previous version?

Comments 3 CommentsJump to latest comment

Alex_CST's picture

can you paste the logs?

 

If it failes to update it shouldnt actually update it should automatically roll back

Please mark posts as solutions if they solve your problem!

http://www.cstl.com

Brian_Ch's picture

 You will need to restore from a backup to the prior version. There is no way to roll-back to prior version. I would contact Technical Support and log a ticket for assistance with the Migration. This is usually caused by a schema error and needs to have the schema fixed on the server prior to migration.

jose.amarante's picture

Hi Terry

 

You shouldnt upgrade from 3.1.2 straight forward the 3.3 Universal server. You had to go first to 3.2 family and after that make the PUP Update.

 

Regards, and godspeed!